Options for `CliFlagArgGroup`

### Hierarchy

- ICliFlagArgGroupOptions

## Index

### Properties

- description
- hidden

## Properties

### Optional description

description: TCliDescription

- Defined in src/arg-group-factories/cli-flag-arg-group.ts:10

See `ICliArgGroup.description`

### Optional hidden

hidden: undefined | false | true

- Defined in src/arg-group-factories/cli-flag-arg-group.ts:12

See `ICliArgGroup.hidden`

Generated using TypeDoc and MonoLisa